
.nav-wrapper{
    position: fixed;
    top: 0;
    /* left: 50%;
    margin: 0 auto;
    transform: translateX(-50%); */
    left: 0;
    right: 0;
    width: 100%;
    /* max-width: 1200px; */
    margin-top: 10px;
    z-index: 999;
    transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
@media (max-width: 576px) {
    .nav-wrapper {
        top: 0;
        width: 100%;
        border-radius: 0;
    }
    .navbar {
        border-radius: 0;
    }}

.navbar{
    /* background-color: #ffffff; */
    border-radius: 1rem;
    z-index: 999;
    box-shadow: none;
    transition: all 0.15s ease-in-out;
}
.navbar.borderCustom{
    box-shadow: 1px 1px 3px 0px lightgrey;
    border-radius: 1rem 1rem 0 0;
    background: white;
}
.nav-border{
    box-shadow: 1px 1px 3px 0px lightgrey;
}
.hide-header {
  top: -86px; 
}
.header-phone {
	position: relative;
	/* right: -7px; */
}
.active_menu a{
    color: var(--main-color) !important;
}
.active_menu::after{
    transform: scaleX(1) !important;
}

.header-phone_inner {
    display: flex;
    align-items: center;
	position: relative;
	font-size: 14px;
	color: var(--color-white);
	padding-left: 36px;
}

.header-phone_icon {
	position: absolute;
    left: 8px;
    top: 0px;
    font-family: "Flaticon";
    font-size: 24px !important;
	color: var(--black-color);
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-webkit-animation: icon-bounce 0.8s ease-out infinite;
	animation: icon-bounce 0.8s ease-out infinite;
}

.header-phone_inner a {
	position: relative;
	font-weight: 500;
	color: var(--black-color);
	font-size: 14px;
}

.header-phone_inner a:hover {
	color: var(--main-color);
}


.navbar-brand img{
    height: 55px;
}
@media (max-width:576px) {
    .navbar-brand img{
        height: 50px;
    }    
}
.submenu h6{
    font-size: 16px;
    font-weight: 600;
}
.main-menu span{
    
    font-size: 15px;
    font-weight: 700;
    padding: 0;
    cursor: pointer;
}
.main-menu a{
    padding: 10px 12px;
    color: var(--black-color);
}

.arrow-down::after{
    font-family: 'Font Awesome 5 Pro';
    content: "\f078";
    position: absolute;
    transition: all 0.4s ease;
}
.row .col-md-4.p-2:hover{
    /* background-color: #eff3f8; */
    border-radius: 10px;

}
/* .hover-blue a:hover, */
.hover-blue:hover a,
.hover-blue.active_nav > a
{
    color: var(--main-color) !important;
}

.row_submenu .hover_bg:hover h6,
.row_submenu .hover_bg:hover .submenu_icons,
.row_submenu .hover_bg:hover p{
    color:var(--main-color) !important;
}
.row_submenu .hover_bg:hover .product_icons path{
    fill: var(--main-color) !important;
}
.hover_grey_bg:hover{
    background: #e2e2e2;
    border-radius: 10px;
}
.submenu_icons{
    width:40px;
    position: relative;
    font-family: "Flaticon";
    color: var(--bs-gray-900);
    font-size: 25px;
}

.has-dropdown:hover .arrow-down::after{
    transform: rotate(180deg);
    color: var(--main-color);
}
.submenu{
    background-color:#f1f1f1;
    background-color: var(--color-six);
    background-color:#ffffff ;
    padding: 0 30px;
    margin-top: -13px;    
    transition: all 0.4s ease;
    max-height: 0;
    overflow-y: hidden;
    position: relative;
    z-index: 999;
}
.submenu p{
    font-size: 14px;
    margin-bottom: 0;
    color: rgb(65, 65, 65);
}
.nav-wrapper a{
    text-decoration: none;
}
.dd-wrapper{
    display: flex;
}

.submenu.active {
  max-height: 90vh;
  opacity: 1;
  padding: 30px 30px 20px;
  border-radius: 0 0 1rem 1rem;
  /* margin-top: 8px; */
}
.navbar-nav .dropdown-menu{
    transition: all .3s ease;
}
.dd-overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* z-index: 9; */
}


.see_all_dropdown {
	color: var(--white-color);
	transition: all 0.2s;
	display: flex;
	align-items: center;
	width: fit-content;
	position: relative;
	font-weight: 500;
	font-size: 14px;
	padding: 10px 20px;
	background-color: var(--main-color);
	border-radius: 0.5rem;
}

.see_all_dropdown svg {
	fill: var(--white-color);
	transition: all 0.2s;
}

.see_all_dropdown:hover {
	color: var(--black-color);
}

.see_all_dropdown:hover svg {
	fill: var(--black-color);
}


.animate-float {
	transition: all .3s ease;
	animation: float 3s ease-in-out infinite;
}

@keyframes float {

	0%,
	to {
		transform: translateY(0)
	}

	50% {
		transform: translateY(-10px)
	}
}
@media (max-width:992px) {
    .submenu{
        max-height: initial;
    }
}
.dropdown-menu{
    color: var(--bs-nav-link-color) !important;
    font-size: 14px;
    border: none;
    padding-top: 0px;
}



/* .explore_link:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
} */

.software-tab-img-wrapper{
    width: 300px;
    height: 385px;
}